PDA

View Full Version : fglrx in Fedora 11 beta


Dedasen
5th April 2009, 02:19 PM
I'm trying to install fglrx in Fedora 11 beta so to try my new HD4850 card but get a dependency error (kmod missing). I have fusion rawhide nonfree activated. My kernel is: 2.6.29.1-46.fc11.x86_64.

I have tried downloading the binary from ATI and running it but I get: Error: ./default_policy.sh does not support version.

Anyone with an ATI card that knows the answer?

Firewing1
5th April 2009, 03:46 PM
RPM Fusion will have a patched kmod for the new Xserver and kernel 2.6.29 (it's the Ubuntu 9.4 beta + a 2.6.29 patch) soon, I submitted it for building yesterday. Just a word of warning though, a known side effect of using the kmod with a 2.6.29 kernel (at the moment) is that fglrx spews tons of errors into your logs, so you'll want to keep a close watch on the file sizes of /var/log/messages and /var/log/dmesg to make sure they don't fill up your root drive :eek:

Dedasen
5th April 2009, 04:55 PM
Yikes, thank you for the warning. :)

Jaffna Photos on Instagram - Baiyin - Zary Instagram Photos